p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:3000px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:36px;top:400px;width:913px;height:569px;z-index:2;min-width:913px;}
#Img1Inner {position: absolute;width:913px;height:569px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:42px;top:83px;width:875px;height:300px;z-index:3;}
#Img2 {display:block;overflow:hidden;position:absolute;left:29px;top:895px;width:452px;height:452px;z-index:4;min-width:452px;}
#Img2Inner {position: absolute;width:452px;height:452px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:36px;top:1379px;width:888px;height:417px;z-index:5;min-width:888px;}
#Img3Inner {position: absolute;width:888px;height:417px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:226px;top:1337px;width:524px;height:42px;z-index:6;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:269px;top:1808px;width:481px;height:372px;z-index:7;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:42px;top:2916px;width:146px;height:70px;z-index:8;}
#Img4 {display:block;overflow:hidden;position:absolute;left:496px;top:1018px;width:421px;height:206px;z-index:9;min-width:421px;}
#Img4Inner {position: absolute;width:421px;height:206px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:388px;top:31px;width:300px;height:44px;z-index:10;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:153px;top:1262px;width:300px;height:53px;z-index:11;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:116px;top:2179px;width:743px;height:457px;z-index:12;}
#Img5 {display:block;overflow:hidden;position:absolute;left:443px;top:2621px;width:417px;height:296px;z-index:13;min-width:417px;}
#Img5Inner {position: absolute;width:417px;height:296px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:73px;top:2653px;width:333px;height:246px;z-index:14;min-width:333px;}
#Img6Inner {position: absolute;width:333px;height:246px;border:0px;}
